html * {
  font-family: 'Droid Sans', sans-serif; }

html a:hover {
  cursor: pointer; }

html, html a, html button {
  -webkit-font-smoothing: antialiased;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004); }

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background: none; }

  
a, a:hover {
	color: #002C4F;
}

.post-181 ul {
	margin-left:20px;  
	list-style-type:square !important;
}

  
/* home small screen fix */

.equalcols {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

@media (max-width: 992px) {
.equalcols {
  display: -webkit-block;
  display: -webkit-block;
  display: -ms-block;
  display:  block; 
  } 
}

.divider {
	display:block;
	height:20px;
}
  
.certs thead {
	font-weight:bold;
}  
  
body .entry-content a {
	text-decoration:underline;
}  

.maps b {
	clear:both;
	display:block;
}

.map {
	margin-top:7px;
	clear:both;
	max-width:100%;
	max-height:300px; 
}

#advanced {
	display:none;
}

button {
	color:white !important;
}
  
/* wp edits */

.read_more_content {
	color:#66859A;
	margin-top:20px;
	text-decoration:underline;
}

/* paging */

.tt-block-main-content a.page-numbers, .tt-block-main-content span.page-numbers.current {
	line-height:25px;
	text-align:center;
	background-color:#F4F5F9;
	color:#002C4F;
	font-weight:bold;
	width:25px;
	height:25px;
	margin-right:-1px;
	display:inline-block;
}

.tt-block-main-content a.page-numbers:hover, .tt-block-main-content span.page-numbers.current{
	text-decoration:none;
	background-color: #EB9200;
	color:white;
}

.tt-block-main-content a.page-numbers:active,  .tt-block-main-content a.page-numbers:visited{
	text-decoration:none;
}



.left_ul > li:before{
	content:"";
}

header.page-header {
	margin-top:0px;
	margin-bottom:2px;
} 

h2.screen-reader-text{
	display:none;
}

span.the-date {
	font-size:0.9em;
	color:#C1C6D1;
	display:block;
	margin-bottom:15px;
} 

h1.entry-title {
	margin-bottom:10px;
}





.attachment-thumbnail {
	float:right;
	box-sizing:border-box;
	margin-left:15px;
	margin-bottom:15px;
	margin-top:-16px;
	border: 1px solid #EB9200;
	padding:1px;
}

.attachment-thumbnail:after {
	content:"";
	clear:both;
	height:20px;
}

.attachment-medium {
	float:right;
	margin-left:15px;
	margin-bottom:15px;
	margin-top:40px;
	border: 1px solid #EB9200;
	padding:1px;
}


.search h1 {
	margin-bottom:7px;
}

.blog h1 {
	margin-bottom: 20px;
}

.search .page-header, .post-type-archive-news .page-header {
	border-bottom:0px;
} 

.search h2.entry-title, .post-type-archive-news h2.entry-title {
	border-bottom:0px;
	-webkit-border-bottom:none;
	padding-bottom:0px;
	width:auto;
	padding-right:15px;
	font-size:1.2em;
}

.search h2.entry-title a, .post-type-archive-news h2.entry-title a{
	color:#023C6D;
}

.search article, .post-type-archive-news article {
	margin-bottom:17px;
	padding-bottom:20px;
	border-bottom:1px dotted #ccc;
}

.search article p, .post-type-archive-news article p{
	margin-bottom:0px;
	padding-top:10px;
}

body header.entry-header { 
	width:100%;
	display:inline-block;
}

/* nivo slider */

.advancedlink {
	float:right;
	margin-top:20px;
}

body input, body .form-control.input-xlarge, input.form-control{
  padding-left: 15px;
  display: block;
  background: #F4F5F9;
  border: 1px solid #D3DFE7;
  width: 100%;
  max-width: 700px;
  height: 34px;
  -webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

textarea.form-control.input-xlarge {
	min-height:250px;
}

input.form-control {
	max-width:100%;
}


.nivo-controlNav {
	bottom:0px; 
	z-index:999999;
	position:absolute;
}
  
/* custom media query om de brand image goed te zetten op kleinste view*/
@media (max-width: 768px) {

.nivoSlider {
	display:none;
}

.attachment-medium {
	text-align:center;
	float:none;
	margin:auto;
	clear:both;
	margin-bottom:15px;
}

  .tt-globes > div {
    border-right: 0px; }
    .tt-globes > div:nth-child(3) {
      margin-top: 25px; } }
@media (max-width: 992px) {
  #tt-header-menu .navbar-brand img {
    margin-top: -5%; }
  #tt-header-menu .tt-main-nav > li {
    padding: 25px 0 0 25px; }

  #tt-footer .tt-block-footer:nth-child(1), #tt-footer .tt-block-footer:nth-child(2), #tt-footer .tt-block-footer:nth-child(3) {
    padding-bottom: 0; }
  #tt-footer .tt-block-footer:nth-child(4), #tt-footer .tt-block-footer:nth-child(5) {
    padding-top: 15px; } }
@media (max-width: 1400px) {
  div.tt-block-news a.tt-read {
    padding-bottom: 10px; }

  .container {
    width: 100%; } }


button.btn {
  margin-top: 15px;
  margin-bottom: 15px; }

#tt-header-menu button {
  background: #002C4F; }
#tt-header-menu .navbar-toggle .icon-bar {
  background: #fff; }
#tt-header-menu .navbar {
  margin-bottom: 0; }
#tt-header-menu .container, #tt-header-menu .navbar-header {
  background: #fff; }
#tt-header-menu .tt-main-nav > li {
  padding: 25px; }
  @media (max-width: 992px) {
    #tt-header-menu .tt-main-nav > li {
      padding: 25px 0 0 25px; }
      #tt-header-menu .tt-main-nav > li:first-child {
        padding-top: 15px; }
      #tt-header-menu .tt-main-nav > li:last-child {
        padding-bottom: 20px; } }
  #tt-header-menu .tt-main-nav > li a {
    padding: 0;
    color: #000;
    font-weight: 700; }
    #tt-header-menu .tt-main-nav > li a:hover {
      background: none;
      color: #7D7D7D; 
      cursor: pointer; }
    #tt-header-menu .tt-main-nav li.active > a, #tt-header-menu .tt-main-nav li.current_page_parent > a{
      color: #EB9200;
	  background-color:transparent;
	}

  #tt-header-menu .tt-main-nav .dropdown-menu a{
  font-weight: 400; 
  }

.menu-item-has-children {
  border-radius: 0; }
  .menu-item-has-children li {
    padding: 12.5px 25px  0 25px; }
    .menu-item-has-children li:last-child {
      padding-bottom: 12.5px; }
    .menu-item-has-children li a {
      font-weight: 400; }

#tt-header-image .container {
  position: relative; }
  #tt-header-image .container .tt-button-portal {
    position: absolute;
    top: 0; }
    #tt-header-image .container .tt-button-portal button {
      width: 100%;
      text-align: left;
      font-weight: 700;
      padding: 0;
      background: #EB9200;
      border: none;
      margin-top: 0; }
      #tt-header-image .container .tt-button-portal button:hover {
        color: #f7f7f7;
        background: #c27900; }
      #tt-header-image .container .tt-button-portal button .glyphicon {
        position: absolute;
        top: 5px;
        right: 25px;
        font-size: 10px; }
      #tt-header-image .container .tt-button-portal button span {
        display: block;
        padding: 8px 0 8px 25px; }
    #tt-header-image .container .tt-button-portal .tt-carrot {
      position: absolute;
      top: 10px;
      right: 25px; }
  #tt-header-image .container .tt-slider-image {
    height: 200px;
    background: #ff0; }
.fill {
height:100%;
}
	
h1, h2, h3, h4 {
  margin: 0;
  font-size: 21px;
  font-weight: 700; }

.tt-full-width {
  width: 100%; }

.tt-icon {
  width: 30px;
  height: 30px;
  background: #EB9200;
  text-align: center;
  font-weight: 700;
  color: #002C4F;
  font-size: 19px; }

.tt-search-title {
  padding-left: 15px; }

.tt-block, .tt-block-sidebar-left {
  padding: 25px;
  background: #002C4F;
  border-right: 1px solid #00345D; }
  .tt-block:last-child, .tt-block-sidebar-left:last-child {
    border-right: 0; }
  .tt-block .row, .tt-block-sidebar-left .row {
    padding-bottom: 15px;
    border-bottom: 1px solid;
    -webkit-border-image: -webkit-linear-gradient(left, #EC9C23 0%, #014576 100%);
    -o-border-image: linear-gradient(to right, #EC9C23 0%, #014576 100%);
    border-image: linear-gradient(to right, #EC9C23 0%, #014576 100%);
    border-image-slice: 1; }

.tt-news-title .row.header {
  padding-bottom: 15px;
  border-bottom: 1px solid;
  -webkit-border-image: -webkit-linear-gradient(left, #EC9C23 0%, #014576 100%);
  -o-border-image: linear-gradient(to right, #EC9C23 0%, #014576 100%);
  border-image: linear-gradient(to right, #EC9C23 0%, #014576 100%);
  border-image-slice: 1; }

.tt-block-news-logos {
  padding: 25px; }

.tt-globes > div {
  border-right: 1px solid #FCF0DE; }
  .tt-globes > div:last-child {
    border-right: 0px; }
.tt-globes img {
  padding: 0 0 15px 0; }

.tt-block-main-content {
  padding: 25px; }
  .tt-block-main-content .page-title,.tt-block-main-content h1, .tt-block-main-content h2, .tt-block-main-content h3 {
    color: #EB9200;
    padding-bottom: 15px;
    border-bottom: 1px solid;
    -webkit-border-image: -webkit-linear-gradient(left, #EB9200 0%, #fff 100%);
    -o-border-image: linear-gradient(to right, #EB9200 0%, #fff 100%);
    border-image: linear-gradient(to right, #EB9200 0%, #fff 100%);
    border-image-slice: 1; 
	margin-top:0px;
	}
  .tt-block-main-content h4 {
    text-align: center;
    font-size: 19px;
    color: #002C4F; }
  .tt-block-main-content h5 {
    font-size: 18px; }
  .tt-block-main-content h6 {
    font-size: 17px; }
  .tt-block-main-content{
  
    color: #6C6C6C;
    }
  .tt-block-main-content label {
    margin-top: 15px;
    margin-bottom: 5px; }
  .tt-block-main-content a {
    /*display: block; */
  }
  .tt-block-main-content button.btn {
    background: #003B6C; }
    .tt-block-main-content button.btn:hover {
      color: #f7f7f7;
      background: #002543; }

div.tt-block-news {
  background: #EB9200;
  padding: 25px; }
  div.tt-block-news h2 {
    padding-bottom: 15px;
    border-bottom: 1px solid;
    -webkit-border-image: -webkit-linear-gradient(left, #fff 0%, #EB9200 100%);
    -o-border-image: linear-gradient(to right, #fff 0%, #EB9200 100%);
    border-image: linear-gradient(to right, #fff 0%, #EB9200 100%);
    border-image-slice: 1; }
  div.tt-block-news div.tt-divider-bot h2 {
    padding-bottom: 22px;
  }
  div.tt-block-news a {
    color: #fff;
    text-decoration: underline;
    padding-top: 9px;
    padding-bottom: 22px;
    display: block; }
  div.tt-block-news p {
    color: #fff;
    margin-bottom: 0; }
  div.tt-block-news button.btn {
    width: 100%; }

.tt-vacatures {
  padding-top: 20px; }

.tt-block-content.tt-no-border {
  border-right: 0px; }

.tt-block-sidebar-left ul {
  padding-left: 0px; 
  margin-left:0px;}
  .tt-block-sidebar-left > ul li {
    padding: 8px 0 3px 0px;
    position: relative; }
  .tt-block-sidebar-left ul a {
    color: #66859A; }
	
	.tt-block-sidebar-left ul li ul li {
		padding-left:25px;
		margin-left:25px;
	}
	
	.tt-block-sidebar-left li.current_page_item > a{
		color: #EB9200;
	}
	
	.btn-default {
		color:white;
	}
	
  .tt-block-sidebar-left ul li ul li:before {
    content: "";
    width: 7px;
    height: 7px;
    background: #EB9200;
    position: absolute;
    top: 14px;
    left: 0; }
.tt-block-sidebar-left > a {
  color: #66859A;
  display: block;
  margin-top: 15px; }
  .tt-block-sidebar-left > a.active {
    color: #EB9200; }

.tt-block h2, .tt-block-news h2, .tt-block-content h2, .tt-block-sidebar-left h2 {
  color: #fff;
  margin-bottom: 7px; }
.tt-block p, .tt-block-news p, .tt-block-content p, .tt-block-sidebar-left p {
  color: #66859A;
  padding: 15px 0 10px 0;
  font-size: 1em; }
#tt-header-menu .tt-block a button,.tt-block button, .tt-block-news button, input[type='submit'],.tt-block-content button, .tt-block-sidebar-left button {
  background: #003B6C;
  color: #fff;
  border: none; }
#tt-header-menu .tt-block a button:hover,.tt-block button:hover, .tt-block-news button:hover, .tt-block-content input[type='submit']:hover,.tt-block-content button:hover, .tt-block-sidebar-left button:hover {
    color: #f7f7f7;
    background: #002543; }

.tt-block-content {
  padding: 25px;
  border-right: 1px solid #FBE8CB; }
  .tt-block-content h3 {
    color: #EB9200; }
  .tt-block-content h4 {
    color: #004070; }
  .tt-block-content p {
    color: #152549;
    padding: 15px 0 0 0;
    font-size: 13px; }
  .tt-block-content button, .tt-block-content input[type='submit'] {
    margin-top: 15px; }

#tt-footer {
  font-size: 13px; }
  #tt-footer .tt-kiwa-logo {
    height: 36px;
    padding-top: 8px; }
    #tt-footer .tt-kiwa-logo img {
      padding-right: 13px; }
  #tt-footer .tt-block-footer {
    padding: 25px 25px 15px 25px; }
  #tt-footer div {
    background: #F4F5F9;
    color: #818695; }
  #tt-footer .tt-badbit, #tt-footer .tt-badbit a {
    color: #BEC2CE; }
  #tt-footer li a {
    color: #949CAD; }
    #tt-footer li a:hover {
      text-decoration: none;
      color: #003B6C; }

button.btn, input[type='submit'] {
  width: 185px;
  border-radius: 0; }

  
  .dropdown:hover .dropdown-menu {
		display: block;
	}

  
  
@media (max-width: 992px) {

	.caret {
		display:none;
	}
	
	.toppic .img-responsive {
		display:none;
		
	}
	
	.toppic {
		min-height:36px;
	}
	
	#cscf {
		margin-bottom:20px; 
	}
	
	.tt-icon {
		margin-bottom:5px;
	}
	
	.zoekglas {
		float:left;
	}
	
	.nivo-controlNav{
		display:none;
	}
	
}
  
  
.download li {
    padding-left: 1.5em;
    background-image: url(../img/download.png);
    padding-bottom: 0.25em;
    background-position: 0 2px;
    background-repeat: no-repeat;
}





.search-btn button {
  margin: 0;
  width: 36px;
  height: 34px;
  border: 0;
  padding: 0;
}


/* Alignment fix - https://codex.wordpress.org/Wrapping_Text_Around_Images */
img.alignright, figure.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft, figure.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

/* Buttons in menu */
.btn.btn-outline, #tt-header-menu .tt-main-nav > li a .btn.btn-outline {
    border: 1px solid #003B6C;
    background-color: #ffffff;
    color: #003B6C !important; /* need to use important as .btn class does it as well */
    border-radius: 0;
    font-weight: bold;
}

#tt-header-menu .tt-main-nav > li a .btn.btn-outline {
  margin: 0;
}

.btn.btn-outline:hover, #tt-header-menu .tt-main-nav > li a .btn.btn-outline:hover {
  background-color: #003B6C;
  color: #ffffff !important; /* need to use important as .btn class does it as well */
}

#tt-header-menu .tt-main-nav > li.searchlink, #tt-header-menu .tt-main-nav > li.clientportallink {

  padding-right: 0;
  padding-top: 20px;
  padding-bottom: 15px;

  float: left; /* mobile support */

}

@media (min-width: 992px) {

  .tt-block-news .newsthumb {

    text-align: right

  }

}
